opensuse 11.0/32bit Probleme mit zypper/Yast

21/08/2008 - 12:18 von eling | Report spam
Seit einiger Zeit verwende ich opensuse 11.0
Nun kann ich keine Programme mehr installieren:
bei Yast fàngt es krz an, dann kommt : weiter Programme installieren?

mit zypper:
zypper install mc
Lese installierte Pakete...

Die folgenden NEUEN Pakete werden installiert:
mc-lang mc


Gesamtgröße des Herunterladens: 1,5 M. Nach der Operation werden zusàtzlich
5,2 M genutzt.
Fortfahren? [JA/nein]: JA
Herunterladen von Paket mc-4.6.2.pre1-71.1.i586 (1/2), 1,0 M (3,0 M
installiert)
Lade herunter: mc-4.6.2.pre1-71.1.i586.rpm [fertig]
Lade herunter: content [fertig]
Problem beim Herunterladen der Paketdatei aus dem Repository:
Can't provide ./suse/i586/mc-4.6.2.pre1-71.1.i586.rpm : Can't
copy /var/adm/mount/AP_0x00000001/suse/i586/mc-4.6.2.pre1-71.1.i586.rpm
to /var/cache/zypp/packages/repo-oss
Repository 'repo-oss' ist veraltet. Vielleicht hilft es, 'zypper refresh'
auszuführen.
root:/home/ich # zypper refresh
Repository 'Packman Repository' ist aktuell.
Repository 'openSUSE-11.0-Oss' ist aktuell.
Repository 'openSUSE BuildService - Virtualisierung (VirtualBox)' ist
aktuell.
Repository 'openSUSE-11.0-Non-Oss' ist aktuell.
Repository 'ATI Repository' ist aktuell.
Repository 'openSUSE-11.0-Updates' ist aktuell.
Alle Repositories wurden aufgefrischt.

so geht es auch mit anderen Programmen.
Die download Repositories sind mit dem Browser erreichbar!
Kann man da ev. die Datenbank restaurieren?
Danke
 

Lesen sie die antworten

#1 Henning Paul
21/08/2008 - 12:23 | Warnen spam
wrote:

Seit einiger Zeit verwende ich opensuse 11.0
Nun kann ich keine Programme mehr installieren:
bei Yast fàngt es krz an, dann kommt : weiter Programme installieren?


[...]
Can't provide ./suse/i586/mc-4.6.2.pre1-71.1.i586.rpm : Can't
copy
/var/adm/mount/AP_0x00000001/suse/i586/mc-4.6.2.pre1-71.1.i586.rpm to
/var/cache/zypp/packages/repo-oss



Deine DVD liegt nicht im Laufwerk.

Gruß
Henning

Ähnliche fragen